// http://akelpad.sourceforge.net/forum/viewtopic.php?p=1994#1994
// Description(1033): Conversion of an apostrophe in its symbol
// 	(for Mnemosyne_XML1-file received from AnyMemo)
// Description(1049): Преобразование кода апострофа в его символ
// 	(для Mnemosyne_XML1-файла, полученного из AnyMemo)
// Version: 1.1 (2015.06.22)
// Author: VladSh 

if (! AkelPad.Include("selCompleteLine.js")) WScript.Quit();
oCh.runWithRedraw();

function process() {
   oCh.Text = oCh.getTextAll();
   oCh.Text = oCh.Text.replace(/&apos;/g, "'");
   oCh.Text = oCh.Text.replace(/&quot;/g, '"');
}